<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2016 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/

// dependencies

if ($_MODULES["globalhooks"]) {
	$_MODULES["globalhooks"]->Execute();
}
?>